CREATE DATABASE db_1;
CREATE USER 'user-1'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_1.* TO 'user-1'@'%';


CREATE DATABASE db_2;
CREATE USER 'user-2'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_2.* TO 'user-2'@'%';


CREATE DATABASE db_3;
CREATE USER 'user-3'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_3.* TO 'user-3'@'%';


CREATE DATABASE db_4;
CREATE USER 'user-4'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_4.* TO 'user-4'@'%';


CREATE DATABASE db_5;
CREATE USER 'user-5'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_5.* TO 'user-5'@'%';


CREATE DATABASE db_6;
CREATE USER 'user-6'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_6.* TO 'user-6'@'%';


CREATE DATABASE db_7;
CREATE USER 'user-7'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_7.* TO 'user-7'@'%';


CREATE DATABASE db_8;
CREATE USER 'user-8'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_8.* TO 'user-8'@'%';


CREATE DATABASE db_9;
CREATE USER 'user-9'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_9.* TO 'user-9'@'%';


CREATE DATABASE db_10;
CREATE USER 'user-10'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_10.* TO 'user-10'@'%';


CREATE DATABASE db_11;
CREATE USER 'user-11'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_11.* TO 'user-11'@'%';


CREATE DATABASE db_12;
CREATE USER 'user-12'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_12.* TO 'user-12'@'%';


CREATE DATABASE db_13;
CREATE USER 'user-13'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_13.* TO 'user-13'@'%';


CREATE DATABASE db_14;
CREATE USER 'user-14'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_14.* TO 'user-14'@'%';


CREATE DATABASE db_15;
CREATE USER 'user-15'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_15.* TO 'user-15'@'%';


CREATE DATABASE db_16;
CREATE USER 'user-16'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_16.* TO 'user-16'@'%';


CREATE DATABASE db_17;
CREATE USER 'user-17'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_17.* TO 'user-17'@'%';


CREATE DATABASE db_18;
CREATE USER 'user-18'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_18.* TO 'user-18'@'%';


CREATE DATABASE db_19;
CREATE USER 'user-19'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_19.* TO 'user-19'@'%';


CREATE DATABASE db_20;
CREATE USER 'user-20'@'%' IDENTIFIED BY '1234';
GRANT ALL PRIVILEGES ON db_20.* TO 'user-20'@'%';


